/*************************************************************************
 * Function     :  exitMenu()                                            *
 * Description  : Purpose is to show a choice to exit the application if *
 *					   user choose to exit show the project development group *
 *					   and show exit screen                                   *
 *													                                  *
 *                                                                       *
 * Input Parameters :  None                                              *
 *                                                                       *
 *                                                                       *
 * Returns      : None                                                   *
 *                                                                       *
 * Globals      : No globals used in this module                         *
 *                                                                       *
 *************************************************************************/

char exitMenu(){
	char ch;
	clrscr();
	drawBox();
	gotoxy(15,12);

	/* Ask if the user really wants to exit*/

	printf("Are you sure you want to exit (Y/N)?");
	do {

	/* Continue scanning key board till user presses y or n*/

		ch = toupper(getch());
	}while( ch!='Y' && ch!='N' );
	putch(ch);
	if( ch == 'Y' ) {
		clrscr();
		drawBox();

		/* Display the project group*/

		gotoxy(20, 8);
		printf(" Project is at Infosys Mangalore");
		gotoxy(20,10);
		printf("1. Purnima Borate     # Emp No: 8727");
		gotoxy(20,11);
		printf("2. Sohail Hirani      # Emp No: 8734");
		gotoxy(20,18);
		printf(" Press a key to continue quiting....");
		getch();
		clrscr();
		drawBox();

		/* Display the exit screen*/

		gotoxy(15, 8);
		printf(" ###########  ##   ##     ####     ###     ##  ##   ##    ");
		gotoxy(15, 9);
		printf("  #########   ##   ##    ##  ##    ####    ##  ##  ##     ");
		gotoxy(15,10);
		printf("     ##       ##   ##   ##    ##   ## ##   ##  ## ##      ");
		gotoxy(15,11);
		printf("     ##       #######  ##########  ##  ##  ##  ####       ");
		gotoxy(15,12);
		printf("     ##       ##   ##  ##      ##  ##   ## ##  ## ##      ");
		gotoxy(15,13);
		printf("     ##       ##   ##  ##      ##  ##    ####  ##  ##     ");
		gotoxy(15,14);
		printf("     ##       ##   ##  ##      ##  ##     ###  ##   ##    ");
		gotoxy(15,15);
		printf("                                                      ");
		gotoxy(15,16);
		printf("                                                      ");
		gotoxy(15,17);

		printf("          ##    ##     ####      ##        ##               ");
		gotoxy(15,18);
		printf("           ##  ##    ##    ##    ##        ##               ");
		gotoxy(15,19);
		printf("            ####    ##      ##   ##        ##               ");
		gotoxy(15,20);
		printf("             ##     ##      ##   ##        ##               ");
		gotoxy(15,21);
		printf("             ##      ##    ##     ##      ##                ");
		gotoxy(15,22);
		printf("             ##        ####          ####                 ");
		gotoxy(15,23);
		printf("                                                      ");
	}
	return(ch);
}