
/* the serial number to be given to the next new client */
unsigned int iNextClientId;

/* the structure that contains the client details */
typedef struct {
	char acName[30];
	char acEmail[30];
	unsigned iClientId;
}clientInfo;


/* the structure for client list */
typedef struct cl {
	clientInfo ci;
	struct cl * nextClient;
}client;


unsigned int iNextBookId;

typedef struct {
	char acTitle[30];
	char acAuthor[30];
	unsigned int iBookId;
	enum {ON_SHELF,RESERVED} iStatus;
}bookInfo;



typedef struct bk {
	bookInfo bi;
	struct bk * nextBook;
}book;




unsigned int iNextResId;

typedef struct {
	unsigned iResId;
	unsigned iClientId;
	unsigned iBookId;
}resInfo;



typedef struct rs {
	resInfo ri;
	struct rs * nextRes;
}res;
